
  <footer class="main-footer" style="display: flex;align-items: center;justify-content: space-between;">
  <div>
    <strong>Copyright &copy;<?php echo date('Y') ?>.</strong> All rights reserved.
  </div>
  <div class="pull-right hidden-xs"><h5 style="font-family: tahoma;">Designed and Managed by <strong>MYDEVUP</strong>
  </footer>

  <!-- Add the sidebar's background. This div must be placed
       immediately after the control sidebar -->
  <div class="control-sidebar-bg"></div>
</div>
<!-- ./wrapper -->
<!-- <a href="#" class="sidebar-toggle" onclick="toggleSidebar()" role="button"> -->
<script>
function toggleSidebar() {
    document.body.classList.toggle('sidebar-collapsed');
}

document.addEventListener('DOMContentLoaded', function() {
    const treeviews = document.querySelectorAll('.sidebar-menu .treeview');

    treeviews.forEach(item => {
        // Quand la souris entre dans un menu
        item.addEventListener('mouseenter', function () {
            if (document.body.classList.contains('sidebar-collapsed')) {
                this.classList.add('menu-open');
            }
        });

        // Quand la souris sort du menu
        item.addEventListener('mouseleave', function () {
            if (document.body.classList.contains('sidebar-collapsed')) {
                this.classList.remove('menu-open');
            }
        });
    });
});

</script>


</body>
</html>
